#slider{width:940px;height:400px;list-style:none;overflow-y:auto;overflow-x:hidden}
.anythingSlider-default{margin:0 auto;padding:0 45px 28px 45px}
.anythingSlider-default .anythingWindow{border-top:3px solid #777;border-bottom:3px solid #777}
.anythingSlider-default .anythingControls a span{visibility:visible}
.anythingSlider-default .anythingControls a.cur{color:#000}
.anythingSlider-default.activeSlider .anythingWindow{border-color:#7C9127}
.anythingSlider-default .arrow{top:50%;position:absolute;display:block}
.anythingSlider-default .arrow a{display:block;width:45px;height:140px;margin:-70px 0 0 0;text-align:center;outline:0;background: /*url(../images/default.png)*/ no-repeat}
.anythingSlider-default .back{left:0}
.anythingSlider-default .back a{background-position:left top}
.anythingSlider-default .back a:hover,.anythingSlider-default .back a.hover{background-position:left -140px}
.anythingSlider-default .forward{right:0}
.anythingSlider-default .forward a{background-position:right top}
.anythingSlider-default .forward a:hover,.anythingSlider-default .forward a.hover{background-position:right -140px}
.anythingSlider-default .anythingControls{outline:0;display:none}
.anythingSlider-default .anythingControls ul{margin:0;padding:0;float:left}
.anythingSlider-default .anythingControls ul li{display:inline}
.anythingSlider-default .anythingControls ul a{font:11px/18px Georgia,Serif;display:inline-block;text-decoration:none;margin:0 5px 0 0;text-align:center;outline:0}
.anythingSlider-default .anythingControls .anythingNavWindow{overflow:hidden;float:left}
.as-oldie .anythingSlider-default .arrow{top:30%}
.as-oldie .anythingSlider-default .arrow a{margin:0}
.as-oldie .anythingSlider-default .anythingControls li{margin-left:3px}
.as-oldie .anythingSlider-default .anythingControls a{margin:0}
.as-oldie .anythingSlider-default .anythingNavWindow{margin:0 2px}
.as-oldie .anythingSlider-default .anythingNavWindow li{padding:3px 0 0 0}
.anythingSlider{display:block;overflow:visible!important;position:relative}
.anythingSlider .anythingWindow{overflow:hidden;position:relative;width:100%;height:100%}
.anythingSlider .anythingBase{background:transparent;list-style:none;position:absolute;overflow:visible!important;top:0;left:0;margin:0;padding:0}
.anythingSlider .arrow span{display:block;visibility:hidden}
.anythingSlider .arrow.disabled{display:none}
.anythingSlider .panel{background:transparent;display:block;overflow:hidden;float:left;padding:0;margin:0}
.anythingSlider .vertical .panel{float:none}
.anythingSlider .fade .panel{float:none;opacity:0;filter:alpha(opacity=0);position:absolute;top:0;left:0}
.anythingSlider .fade .activePage{opacity:1;filter:alpha(opacity=100);z-index:2}
.anythingSlider.rtl .anythingWindow{direction:ltr;unicode-bidi:bidi-override}
.anythingSlider.rtl .anythingControls ul{float:left}
.anythingSlider.rtl .anythingControls ul a{float:right}
.anythingSlider,.anythingSlider .anythingWindow,.anythingSlider .anythingControls ul a,.anythingSlider .arrow a,.anythingSlider .start-stop{transition-duration:0;-o-transition-duration:0;-moz-transition-duration:0;-webkit-transition-duration:0}
a.start-stop{background:transparent url('NSWHealth-icon-playpause.png') no-repeat!important;float:left;margin-top:2px;margin-left:5px!important;float:left!important}
a.start-stop.playing{background:transparent url('NSWHealth-icon-playpause.png') no-repeat left -14px!important;width:10px;height:9px}
a.start-stop span{line-height:.1em}